#fw-section-video-with-text-6ccde017-0b23-489b-8d38-a39a258aaea3 {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-video-with-text-6ccde017-0b23-489b-8d38-a39a258aaea3 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}




#fw-section-video-with-text-b889dd81-b7ae-464c-81d6-1c5b064b6dc9 {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-video-with-text-b889dd81-b7ae-464c-81d6-1c5b064b6dc9 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}






































#fw-section-video-with-text-1e71ceb1-a07f-4464-91dc-06a00fd2f7ca {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-video-with-text-1e71ceb1-a07f-4464-91dc-06a00fd2f7ca {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}




#fw-section-video-with-text-8d9e50c7-6ccb-4556-9c8a-e25e15a33fbe {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-video-with-text-8d9e50c7-6ccb-4556-9c8a-e25e15a33fbe {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}





#fw-section-video-with-text-3ea69468-d6b9-4db6-8782-d9c08b7d74c6 {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-video-with-text-3ea69468-d6b9-4db6-8782-d9c08b7d74c6 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}





#fw-section-video-with-text-6096ad53-8060-428d-ad22-ff49e1ad3184 {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-video-with-text-6096ad53-8060-428d-ad22-ff49e1ad3184 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}













#fw-section-video-with-text-a40510bc-b399-45d4-95ec-10f1a419d73d {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-video-with-text-a40510bc-b399-45d4-95ec-10f1a419d73d {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}











#fw-section-video-with-text-5358e529-a4c8-4681-a12d-47109fb69206 {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-video-with-text-5358e529-a4c8-4681-a12d-47109fb69206 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}








#fw-section-video-with-text-b3d4c0ff-b84a-46bb-8eed-b4d3194d9104 {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-video-with-text-b3d4c0ff-b84a-46bb-8eed-b4d3194d9104 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #FFFFFF;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}



























#fw-section-image-with-text-ebc42b06-72ac-40f0-9c61-77956a16c1b5 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #d7d7d7;
--color-background-rgb: 215, 215, 215;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 215;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-image-with-text-0ce5e89f-1d42-48f0-87f3-b06ad328655a {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}





#fw-section-links-list-d381106c-b76a-49c0-ba43-7d7a8b0e5d66 {
--font-heading-scale: 0.86;
--font-body-scale: 0.98;
}
#fw-section-links-list-d381106c-b76a-49c0-ba43-7d7a8b0e5d66 {
--color-primary: #020202;
--color-primary-rgb: 2, 2, 2;
--color-background: #b7b7b7;
--color-background-rgb: 183, 183, 183;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 183;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #020202;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}














#fw-section-rich-text-178550927163184 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fffed1;
--color-background-rgb: 255, 254, 209;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-c4a9b7a3-8dfe-40b2-bd70-b0e2e0b75072 {
--font-heading-scale: 0.71;
--font-body-scale: 1.0;
}

#fw-section-links-list-a879db74-bcf8-4620-9394-33d517845566 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-links-list-a879db74-bcf8-4620-9394-33d517845566 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fffed1;
--color-background-rgb: 255, 254, 209;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 249;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}









#fw-section-recent-videos-1730517556 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}